## iwgtk 0.9

=== debian/changelog ===
iwgtk (0.9-1) unstable; urgency=medium

  * Package for Debian (Closes: #1068245).

 -- Mark Hindley <leepen@debian.org>  Tue, 02 Apr 2024 09:11:42 +0100
